package com.muyu.core.enums;

/**
 * @Author: DongZeLiang
 * @date: 2024/8/28
 * @Description: 数据类型枚举
 * @Version: 1.0
 */
public enum DataType {
    VERCHAR("verchar", String.class);

    private final String sourceType;

    private final Class<?> targetType;


    DataType(String sourceType, Class<?> targetType) {
        this.sourceType = sourceType;
        this.targetType = targetType;
    }
}
