package com.muyu.abstracts;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：qdm
 * @Package：com.muyu.abstracts
 * @Project：cloud-etl-engine
 * @name：DataValue
 * @Date：2024/9/2 19:26
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public abstract class DataValue {
    /**
     * 键
     */
    private String key;
    /**
     * 值
     */
    private String value;
    /**
     * 类型
     */
    private String type;
    /**
     * 描述
     */
    private String label;
}

