package com.muyu.abstracts;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Tag(name = "字段测试参数", description = "根据入参进行规则版本测试")
public class ValueTestReq {

    /**
     * 版本类
     */
    private String versionClass;

    /**
     * 引擎编码
     */
    private String versionCode;

    /**
     * 数据接入id
     */
    private Long dataAccessId;

    /**
     * 资产结构id
     */
    private Long assetConstructId;

    /**
     * ktlv结构
     */
    private DataValue dataValue;
}
